/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.75em; 
	line-height:1.6666em;
	color:#2c2a33;
	min-width:1000px;
}
html, body {
	height:100%;
}


p {padding-bottom:20px;}

a {
	color:#d52d00; 
	outline:none;
}
a:hover{
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
}

/* Global Structure ============================================================= */


	/* Header */
	#page1 header{
		background:url(../images/bg.gif) 0 0 repeat-x; height:605px;
	}
	#page10 header{
	background:url(../images/header-bg1.gif) 0 0 repeat-x; 
	}
	
	
	
	header{
		height:347px; background:url(../images/header-bg1.gif) 0 0 repeat-x;
	}
	
	/* Content */
	section#content {z-index:20; position:relative;
		
	}			
	/* Footer */
	footer{background:url(../images/footer-bg1.gif) 0 0 repeat-x; height:132px; color:#58565e;
		
	}
	#page1 footer{background:url(../images/footer-bg.gif) 0 0 repeat-x; height:132px;
		
	}
	
	#page10 footer{background:url(../images/bg2.gif) 0 0 repeat-x; height:250px;
	
	}
	aside {background:url(../images/bg2.gif) 0 0 repeat-x; height:250px;}
/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 22px 0 0; 
	float:left;
}
.img-indent1 { 
	margin:0 15px 0 0; 
	float:left;
}
.img-indent2 { 
	margin:0 0 0 22px; 
	float:right;
}
.img-test1 { 
	margin: 20px; 
	float:left;
}
.extra-wrap { 
	width:100%;
}
.extra-wrap1 { 
	overflow:hidden;
}
h1 {display:inline-block; margin-top:10px; float:left; margin-left:14px;
	}
h1 a {
	text-indent:-5000px; 	 
	background:url(../images/logo.png) 0 0 no-repeat;	 
	width:320px;
	height:70px;
	display:block;
	
}

h2 {font-size:20px; line-height:1.2307em; color:#0092dc;}
.h2-bot {padding-bottom:20px;}

h3 {font-size:22px; line-height:1.2307em; color:#fff;}
.h3-bot {padding-bottom:33px;}

h4 {font-size:20px; line-height:1.2307em; color:#0092dc;}
.h4-bot {padding-bottom:20px;}
.h4-bot1 {padding-bottom:22px;}
.h4-bot2 {padding-bottom:19px;}

h5 {font-size:16px; line-height:1.2307em; color:#0092dc;}
.h5-bot {padding-bottom:15px;}

nav {padding:30px 8px 0px 0px;  float:right; z-index:999; position:relative;}
.sf-menu { background:url(../images/menu-bg.gif) 0 0 repeat-x; height:50px;}
.sf-menu li {float:left;
	position:	relative;
	font-size:14px;
	line-height:18px;
	width:157px;
	background:url(../images/marker.gif) right 0 no-repeat;
	
	}
	
.www {color:#000;}	
.sf-menu .last {background:none;}	
.sf-menu a span {
	font-size:18px;
	line-height:18px;
	text-transform:uppercase;
	color:#fff;
	font-family: Verdana, Geneva, sans-serif;
}

	
.sf-menu a {display:block;
	position:		relative;	
	color:#817d8e;
	text-decoration:none; 
	padding:18px 0px 1px 23px;
	margin:2px 0px 0px 2px;
	height:58px;
	}
	.sf-menu li li {
	padding:0;
	font-size:14px;
	text-align:left;
	line-height:26px;
	padding:0 0 0 0px;
	text-transform:none;
	margin-bottom:1px;
	background:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}
	.sf-menu li li a {
		padding:0px 0 0px 20px;
		display:inline-block;
		text-decoration:none;
		color:#817d8e;
		height:28px;
		
		
		
	}
	
	.sf-menu li li li {
		padding:0;
	font-size:14px;
	text-align:left;
	line-height:26px;
	padding:0 0 0 0px;
	text-transform:none;
	margin-bottom:1px;
	background:none;
		
	}
		.sf-menu li li li a {
			
		padding:0px 0 0px 17px;
		display:inline-block;
		text-decoration:none;
		color:#817d8e;
		
		}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			186px; 
	height:75px;
	display:none;
	padding:14px 0px 0px 0px;
	background:url(../images/ul-bg.gif) 0 0 repeat-x;
	box-shadow:0 0 3px #25242a;
-moz-box-shadow:0 0 3px #25242a;
-webkit-box-shadow:0 0 3px #25242a;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			186px; 
	height:75px;
	display:none;
	padding:12px 0px 0px 0px;
	background:url(../images/ul-bg.gif) 0 0 repeat-x;
	box-shadow:0 0 3px #000;
-moz-box-shadow:0 0 3px #000;
-webkit-box-shadow:0 0 3px #000;

}

	
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			73px; /* match top ul list item height */
	z-index:		99;
	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			133px; /* match ul width */
	top:			-10px;
	
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}


.sf-menu > li:hover {background:url(../images/li-bg3.gif) 0 3px repeat-x;}
.sf-menu li a.active {
	background:url(../images/li-bg.gif) 0 0 repeat-x;
	color:#fff;
}
	.sf-menu li a.active span {color:#000;}

	.sf-menu li li.sfHover > a,
	.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a.active {
		color:#fff;
		background:none;

	}
		.sf-menu li li li.sfHover > a,
		.sf-menu li li li a:focus, .sf-menu li li li a:hover, .sf-menu li li li a.active {
			color:#fff;
		background:none;

		}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
	
}
.sf-menu > li.menu-activ > a:hover   {background:#313131; color:#fff;}
.sf-menu > li.menu-activ.sfHover > a {background:#313131; color:#fff;}




.slider {
	width:960px !important;
	height:551px;
	margin:0 auto;
	position:absolute;
	left:0px;
	top:205px;
	padding:0px;
	z-index:10;
}



.items {
	display:none;
	
}
.play.paused {
	color:#f00;
}



.pagination {
	position:absolute;
	padding:0;
	bottom:38px;
	left:838px;
	z-index:999;
	
	
	
}

.pagination li {
	display:inline;
	width:20px;
	height:120px;
	margin-right:7px;
}
.pagination li a {
	width:14px;
	height:14px;
	display:inline-block;
	background:url(../images/button.png) 0 0 no-repeat;
}
.pagination li a:hover {background:url(../images/button.png) 0 -14px no-repeat;}
.pagination li.current a {
	margin:0;
	cursor:default;
	width:14px;
	height:14px;
	background:url(../images/button.png) 0 -14px no-repeat;
}
/*===== header =====*/
#header {
	
}
#search-form {padding:43px 15px 0px 0px; float:right;}
#search-form input {border-top:1px solid #fff; border-left:1px solid #fff; border-right:none; border-bottom:none; width:169px; padding:6px 0px 8px 9px; display:inline-block; color:#000; font-size:14px; line-height:18px; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif;
background:url(../images/bg-form.gif) 0 0 repeat-x;}

.bg1 {background:url(../images/page1-img1.jpg) 0 0 no-repeat; height:550px; margin-top:16px;}
.bg2 {height:550px; margin-top:16px;}

.img-top {padding-top:3px;}

.indent-bot {padding-bottom:68px;}
.indent-bot1 {padding-bottom:46px;}
.indent-bot2 {padding-bottom:90px;}
.indent-bot3 {padding-bottom:87px;}
.indent-bot4 {padding-bottom:76px;}
.indent-bot5 {padding-bottom:36px;}

.aside-top {padding-top:50px;}

.text-top {margin-top:-3px; display:inline-block;}
.text-top1 {margin-top:-2px; display:inline-block;}
.text-top2 {
	margin-top:-4px;
	display:inline-block;
	font-family: Verdana, Geneva, sans-serif;
}

.pad-top {padding-top:20px;}
.pad-top1 {padding-top:31px;}
.pad-top2 {padding-top:13px;}
.pad-top3 {padding-top:11px;}

.img-bot {padding-bottom:10px;}

.content-top {padding-top:150px;}
.content-top1 {padding-top:148px;}

.list5 {margin:493px 44px 0px 0px; float:right;}
.list5 li {float:left;}
.list5 li {background:url(../images/button.png) 0 0 no-repeat; height:14px; width:14px; cursor:pointer; margin-left:7px;}
.list5 li:hover {background:url(../images/button.png) 0 -14px no-repeat;}
/*===== content =====*/
#content {
	
}
.text {font-size:30px; line-height:1.2307em; color:#0092dc; padding:24px 0px 0px 252px;}
.text1 {font-size:18px; line-height:1.2307em; color:#2f2d36; padding:4px 0px 0px 182px;}
.text2 {font-size:18px; line-height:1.2307em; color:#2f2d36; padding:4px 0px 0px 223px;}

.text-pad {padding-top:21px; }

.border {background:url(../images/border.gif) 0 0 repeat-x; height:1px;}
.border-pad {margin:38px 0px 52px 0px;}
.border-pad1 {margin:61px 0px 42px 0px;}
.border-pad2 {margin:38px 0px 40px 0px;}
.border-pad3 {margin:29px 0px 40px 0px;}
.border-pad4 {margin:42px 0px 40px 0px;}

.name {line-height:23px; padding:18px 0px 2px 0px;}

.list li {background:url(../images/list-bg.gif) 0 9px no-repeat; font-size:12px; line-height:25px; padding-left:11px;}
.list a {color:#ffffff; text-decoration:none;}
.list a:hover {color:#0092dc;}

.list1 li {background:url(../images/list-bg.gif) 1px 9px no-repeat; font-size:12px; line-height:25px; padding-left:14px;}
.list1 a {color:#ffffff; text-decoration:none;}
.list1 a:hover {color:#0092dc;}

#search-form1 label {display:block; height:16px;}
#search-form1 {padding:37px 0px 0px 0px;}
#search-form1 input {border-bottom:1px solid #3d3c44; border-right:1px solid #3d3c44; border-left:none; border-top:none; width:163px; padding:6px 10px 7px 7px; color:#ffffff; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background:#142457;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;}

.link1 {color:#ffffff; text-decoration:none; margin:7px 0px 0px 0px; display:inline-block; background:url(../images/link1-bg.gif) right 7px no-repeat; padding-right:10px;}
.link1:hover {text-decoration:underline;}

.page2-img1 {background:url(../images/page2-img1.jpg) 0 0 no-repeat; height:290px; margin-top:16px;}
 * + html .page2-img1 {margin-top:18px;}
 
 .thinnertop1 {background:url(../images/thinnertop1.jpg) 0 0 no-repeat; height:290px; margin-top:16px;}
 * + html .thinnertop1 {margin-top:18px;}
 
 .thinnertop2 {background:url(../images/thinnertop2.jpg) 0 0 no-repeat; height:290px; margin-top:16px;}
 * + html .thinnertop2 {margin-top:18px;}


.name-list {color:#f36276; float:left; margin-top:9px;}
.name-list a {color:#f36276; text-decoration:none;}
.name-list a:hover {text-decoration:underline;}

.list-left {padding-left:42px;}

.list2 {padding-top:3px;}
.list2 li {float:left; padding-right:20px;}

.list2 .last {padding-right:0px;}

.name1 {line-height:14px; font-size:12px; padding:7px 0px 0px 2px;color:#f36276; display:inline-block;}
.name1 a {color:#f36276; text-decoration:none;}
.name1 a:hover {text-decoration:underline;}



#page2 .col-1 {width:220px; margin-right:141px;}
#page2 .col-2 {width:226px; margin-right:75px;}
#page2 .col-3 {width:211px;}

.absolute1 {position:absolute; font-size:20px; line-height:1.2307em; color:#0092dc; top:72px; left:240px;}
.absolute2 {position:absolute; font-size:20px; line-height:1.2307em; color:#0092dc; top:72px; left:600px;}
.absolute3 {position:absolute; font-size:20px; line-height:1.2307em; color:#0092dc; top:72px; right:21px;}

.img-list1 {padding-top:6px;}
.img-list1 li {float:left; padding-right:19px;}

.img-list1 .last {padding-right:0px;}

.list1-top {padding-top:20px;}

.box {background:url(../images/box-bg.gif) 0 0 no-repeat; height:137px; width:137px; margin-left:1px; cursor:pointer; display:block; text-decoration:none;}
.box:hover {background:url(../images/box-bg1.gif) 0 0 no-repeat;}

.box1 {background:url(../images/box-bg.gif) 0 0 no-repeat; height:137px; width:137px; margin-left:4px; cursor:pointer; display:block; text-decoration:none;}
.box1:hover {background:url(../images/box-bg1.gif) 0 0 no-repeat;}

.text3 {font-size:18px; line-height:1.2307em; color:#000; padding:48px 0px 0px 24px;}
.text3 span {margin-top:-4px; display:inline-block;}

.text3-pad {padding:46px 0px 0px 33px;}
.text3-pad1 {padding:46px 0px 0px 18px;}
.text3-pad2 {padding:48px 0px 0px 35px;}

.color {color:#0092dc;}
.color1 {color:#fff;}

.link2 {font-size:14px; line-height:1.2307em; color:#000; text-decoration:none; display:inline-block; overflow:hidden;}
.link2:hover {color:#0092dc;}

.link2-top {margin-top:9px;}

.list3 {color:#ef334d; font-size:12px; line-height:20px; padding-top:1px;}
.list3 a {color:#ef334d; text-decoration:none; margin-left:3px;}
.list3 a:hover {text-decoration:underline;}

.list4 {
	color:#000;
	font-size:12px;
	line-height:24px;
	margin-top:-4px;
	padding-bottom:8px;
	font-family: Verdana, Geneva, sans-serif;
}
.list4 a {color:#000; text-decoration:none; margin-left:3px;}
.list4 a:hover {text-decoration:underline;}

.list4-top {margin-top:7px;}

.box2 {background:url(../images/box2-bg.gif) 0 0 repeat-x; height:247px; width:219px; position:absolute; top:207px; left:0px; cursor:pointer;}
.box2 .padding {padding:9px 20px 0px 20px;}

.title {font-size:18px; line-height:1.2307em; color:#fff; padding-bottom:27px; padding-left:17px;}

.title1 {font-size:18px; line-height:1.2307em; color:#fff; padding:212px 0px 0px 12px;}

.img1 {background:url(../images/page4-img1.jpg) 0 0 no-repeat; height:247px; width:219px;}
.img2 {background:url(../images/page4-img2.jpg) 0 0 no-repeat; height:247px; width:219px;}
.img3 {background:url(../images/page4-img3.jpg) 0 0 no-repeat; height:247px; width:219px;}
.img4 {background:url(../images/page4-img4.jpg) 0 0 no-repeat; height:247px; width:219px;}
.img5 {background:url(../images/page4-img5.jpg) 0 0 no-repeat; height:247px; width:219px;}

iframe {height:258px; width:283px;}

dl {margin:18px 0px 0px 0px;}
dl span {float:left; width:70px;}
dd strong {color:#f0465d; font-weight:normal;}
dd a {text-decoration:none; color:#f0465d; font-weight:normal; margin-left:3px;}
dd a:hover {text-decoration:underline;}

.dt-bot {
	padding-bottom:20px;
	font-family: Verdana, Geneva, sans-serif;
}

.link4 {color:#2c2a33; text-decoration:none;}
.link4:hover {text-decoration:underline;}

.link5 {color:#0092dc; text-decoration:none;}
.link5:hover {text-decoration:underline;}


.m1 {position:relative; overflow:hidden; height:247px; width:219px; cursor:pointer;}
.box4 { position:relative; top:0px; height:62px; float:left; cursor:pointer;}

#easyTooltip {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px 10px;
	background:#f0f0f0;
	color:#071429;
	font-size:12px;
	text-transform:none;
	z-index:999;
}
/*===== footer =====*/
#footer {

}
.phone {font-size:22px; line-height:1.2307em; color:#fff; padding:39px 0px 0px 0px;}

.foot-text {padding:9px 0px 0px 0px; color:#ffffff;}
.foot-text a {color:#ffffff; text-decoration:none;}
.foot-text a:hover {text-decoration:underline;}

.img-list {margin:60px 0px 0px 4px;}
.img-list li {float:left; margin-left:6px;}

.link3 {text-decoration:none; color:#f15469;}
.link3:hover {text-decoration:underline;}
/*----- forms -----*/
#contact-form {
	vertical-align:top;	
	padding-top:25px;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .rowElem {
			display:block;			
			position:relative;
			min-height:53px;
			overflow:hidden;
			}
			#contact-form .textarea-box {
				position:relative;
			}
			#contact-form input {
				width:207px;
				padding:7px 0px 10px 9px;
				background:#fff;
				border:1px solid #d8d8d8;
				line-height:1.2307em;
				font-size:1em;
				display:block;
				color:#2c2a33;
				font-family:Georgia, "Times New Roman", Times, serif;
				margin:0;
				
				}
				#contact-form .link6 {float:right; margin:14px 80px 0px 0px;}
				#contact-form .link6 a {
					color:#8a8273; font-weight:bold;  display:inline-block; margin-left:25px; font-size:14px; line-height:1.2307em; color:#000; text-decoration:none;
					
				}
				#contact-form .link6 a:hover {color:#0092dc;}
				
					#contact-form .color {
						color:#fff;
					}
			#contact-form textarea {
				font-size:1em;
				line-height:1.2307em;
				width:447px;
				height:186px;
				padding:7px 0px 10px 9px;
				background:#fff;
				border:1px solid #d8d8d8;
				line-height:1.2307em;
				display:block;
				color:#2c2a33;
				overflow:auto;
				font-family:Georgia, "Times New Roman", Times, serif;
				margin:0;
				
				}
				#contact-form label {
					padding:0px 0 2px 5px;
					display:inline-block;
					font-size:13px;
					display:none;
				}
				#contact-form .rowElem label {
					font-size:11px;
					
					right:5px;
					top:0
				}
				#contact-form .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#contact-form .error {
				color:red;
			}

div#contact_form .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}
#back {
	color:#8a8273; font-weight:bold;  display:inline-block; font-size:14px; line-height:1.2307em; color:#000; text-decoration:none;
	cursor:pointer;
} 
#back:hover {color:#0092dc;}

.link8 {color:#8a8273; font-weight:bold;  display:inline-block; font-size:14px; line-height:1.2307em; color:#000; text-decoration:none;
	cursor:pointer;}

/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
.warning {float:right; margin:14px 80px 0px 0px;}
.warning a { color:#8a8273; font-weight:bold;  display:inline-block; margin-left:25px; font-size:14px; line-height:1.2307em; color:#000; text-decoration:none;}
.warning a:hover {color:#0092dc;}
